하모니카 묻고답하기

?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄
?

단축키

Prev이전 문서

Next다음 문서

크게 작게 위로 아래로 댓글로 가기 인쇄

출처: http://la-nube.tistory.com/401 [la Nube | 라 누베]



http://www.boannews.com/media/view.asp?idx=69008


리눅스 커널의 최신 버전에서 8년 전부터 있어왔던 권한 상승 취약점이 발견됐다. 보안 업체 체크포인트(Check Point)가 발견한 내용이다. 이 취약점은 로컬의 사용자들이 높은 권한의 드라이버에 접속할 수 있게 해주며, 이를 통해 민감한 커널 메모리에서 읽기와 쓰기를 실시할 수 있다고 한다. 이 취약점은 CVE-2018-8781이라는 이름으로 등록됐다.


-본문 중 일부


--


<Debian>


보안 취약점 CVE-2018-8781에 대하여...


데비안 9 Stretch (Stable)

 - linux 3.2.101-1 에서 보안 패치가 완료됨 (fixed)


데비안 8 Jessie (OldStable) // 리눅스민트데비안에디션(LMDE) 2 Betsy

 - linux 3.16.56-1 에서 보안 패치가 완료됨 (fixed)


데비안 7 Wheezy (OldOldStable)

 - linux 4.9.88-1 에서 보안 패치가 완료됨 (fixed)


--


<Kali Linux>


보안 취약점 CVE-2018-8781에 대하여...


칼리 리눅스 (Rolling Release from Debian Testing)

 - linux 4.15.17-1kali1 에서 보안 패치가 완료됨 (fixed)


--


<Ubuntu>


보안 취약점 CVE-2018-8781에 대하여...


우분투 18.04 LTS Bionic Beaver

 - GA 커널 linux 4.15.0-20 은 취약점의 영향을 받지 않음 (not-affected)


우분투 16.04 LTS Xenial Xerus // 리눅스민트 18.3 Sylvia

 - HWE 커널 linux-hwe 4.13.0-39 및 그 이하 버전은 취약하나, 아직 보안 패치가 없음 (needed)

 - GA 커널 linux 4.4.0-122 및 그 이하 버전은 취약하나, 아직 보안 패치가 없음 (needed)


우분투 14.04 LTS Trusty Tahr // 리눅스민트 17.3 Rosa // 하모니카 2.1

 - HWE 커널 linux-lts-xenial 4.4.0-121 및 그 이하 버전은 취약하나, 아직 보안 패치가 없음 (needed)

 - GA 커널 linux 3.13.0-145 및 그 이하 버전은 취약하나, 아직 보안 패치가 없음 (needed)


우분투 12.04 LTS Precise Pangolin // 리눅스민트 13 Maya

 - 2017년 4월 28일 지원 종료


--


<CentOS>


보안 취약점 CVE-2018-8781에 대하여...


CentOS 7

 - kernel-3.10.0-693.21.1.el7 및 그 이하 버전은 취약하나, 아직 보안 패치가 없음 (Affected)


CentOS 6

 - kernel-2.6.32-696.23.1.el6 은 취약점의 영향을 받지 않음 (Not affected)


CentOS 5

 - 2017년 3월 31일 지원 종료


--


보안 패치가 발표된 데비안(LMDE 등 포함) 및 칼리 리눅스 사용자께서는 터미널에서 다음의 명령어를 통해 보안 패치를 하기 바랍니다.

sudo apt-get update && sudo apt-get dist-upgrade


--


*여기에서 말하는 우분투는 다른 모든 우분투 공식 및 비공식 변형판을 포함합니다. 예를 들어, 주분투, 루분투, 쿠분투, 우분투 그놈, 우분투 마테, 우분투 벗지, 우분투 스튜디오, 우분투 기린, 엘리멘터리OS, 페퍼민트OS, 리눅스라이트, 조린OS 등을 모두 포함합니다.


*위 정보는 우분투 12.04 ESM(Extended Security Maintenance)을 포함하지 않습니다.


*위 정보는 작성자가 주로 사용하는 리눅스 배포판에 대해서만 작성하였습니다.


--


<참고>

https://access.redhat.com/security/cve/cve-2018-8781

https://security-tracker.debian.org/tracker/CVE-2018-8781

https://people.canonical.com/~ubuntu-security/cve/2018/CVE-2018-8781.html



출처: http://la-nube.tistory.com/401 [la Nube | 라 누베]
  • profile
    행복한펭귄 2018.05.06 12:17

    오래된 취약점이 하나 둘 씩 발견되고 다행스럽게도 빠르게 대응하니 다행입니다.


List of Articles
번호 제목 추천 수 글쓴이 날짜 조회 수
공지 게시판에 질문하기 전 읽기 - 어떻게 질문을 하는 것이 좋을까? 1 0 Kevin 2019.11.18 13010
297 안녕하세요 설치하려는데 1 0 naru0619 2020.08.01 554
296 갑자기 세로줄이.... ㅜ.ㅜ 3 file 0 iloveapink 2019.03.31 554
295 하모니카 슬랙 채널 많이 쓰나요? 5 0 세벌 2018.03.23 554
294 Ubuntu 16.04.4 LTS (Xenial Xerus)가 공식 출시 2 0 행복한펭귄 2018.03.02 554
293 갤럭시북 755XDA 모델입니다, 하모니카 5.0 설치 가능할까요? 4 0 알링 2021.12.25 553
292 윈도우 스토어에서 데비안 리눅스, 칼리 리눅스 지원됨 1 0 행복한펭귄 2018.03.22 553
291 와인보단 버추어박스가 더 좋네요 2 0 스크린세이버 2022.11.19 552
290 다운로드OS는 뭔가요? 4 0 세벌 2018.03.05 552
289 외장하드에 하모니카 os 설치하고 사용하다가 오류 발생 3 file 0 오늘오늘오늘이 2023.07.18 551
288 [질문] epiphany web browser 플래시 플러그인 문제 5 0 바람곰돌 2018.07.18 551
287 4차 산업 혁명 시대의 이해와 리눅스의 역할 0 행복한펭귄 2018.05.10 550
286 하린이(하모니카리눅스 초보)입니다. 윈도우11 멀티 부팅이 안되네요. 7 0 telnet 2023.12.01 549
» 인기 높은 오픈소스 리눅스 커널서 8년 묵은 취약점 발견 1 0 la_Nube(누베) 2018.05.05 549
284 NTP(Network Time Protocol) 다중 취약점 보안 업데이트 권고 3 0 la_Nube(누베) 2018.05.10 548
283 코어2듀오 인텔CPU의 데스크탑에도 하모니카OS 설치 가능한가요? 2 0 하늘구름 2023.09.11 547
282 우분투(Ubuntu) LTS 리눅스 커널 업데이트 - 4.4.0-131 0 la_Nube(누베) 2018.07.29 547
281 배포판 미러 사이트 연결이 안됩니다. 11 0 Plei 2018.03.03 547
280 넘버원 리눅스(No1.Linux) 2018.03.20 KDE Plasma5 ME(Mini Edition) 릴리즈 3 file 0 행복한펭귄 2018.03.22 546
279 전 세계 리눅스 서버 노리는 공격, 9개월 동안 몰랐다 5 0 la_Nube 2018.03.30 545
278 데비안 9.4 가 나옵니다. 3 0 세벌 2018.02.23 545
Board Pagination Prev 1 ... 104 105 106 107 108 109 110 111 112 113 ... 123 Next
/ 123
CLOSE